Banshee.Base 0.0.0.0 System.Object System.IDisposable
- Constructor
  The Sqlite connection string, identical to the string expected by .
  Creates a QueuedSqliteDatabase and connects to it.
  The QueuedSqliteDatabase is immediately ready for querying. The connection will be made in the background and results will be returned as soon as the connection is made.
- Method
  System.Void To be added. To be added.
- Method
  Mono.Data.SqliteClient.SqliteDataReader `` To be added. To be added. To be added. To be added.
- Method
  System.Object `` To be added. To be added. To be added. To be added.
- Method
  System.Int32 `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
Thread-safe wrapper around an SqliteDatabase. To be added.